fuss-server - Segnalazione #656

Modifica parametri configurazione applicativi (squid, dansguardian, sshd, clonezilla) impostati da
fuss-server

10/25/2018 10:49 AM - Paolo Dongilli

Status: Risolto Start date: 10/25/2018
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

e permettere in squid l'uscita verso internet delle macchine in dual boot

e aumentare il numero di maxchildren in dansguardian

aggiungere in /etc/dansguardian/lists/exceptioniplist I'lP-range della rete locale

modificare /srv/tftp/pxelinux.cfg utilizzando la cartella /srv anziché /var/clonezilla per la memorizzazione delle immagini dei client

Associated revisions

Revision 8a933e1c - 10/25/2018 11:53 AM - root

Modifiche fatte al corso del 25-10-2018, aggiunti default su
fuss-server-default.yaml, per rendere configurabili una serie di
parametri (blocco navigazione windows, processi figli di dansguardian,
ecc.) refs #656

History

#1 - 11/26/2018 04:55 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Paolo Dongilli

Le modifiche (a parte permettere in squid l'uscita verso internet delle macchine in dual boot che non mi & chiaro cosa significa) sono state inserite
nella ultima versione del fuss-server, usando variabili di configurazione per i default in che sono state contestualmente documentate sulla fuss tech
guide su :

https://fuss-tech-guide.readthedocs.io/it/latest/gestione-dei-fuss-server.html#fuss-server

#2 - 11/27/2018 01:18 AM - Paolo Dongilli
- Status changed from Nuovo to Risolto

- % Done changed from 0 to 100
